.footer-box {
  position: fixed;
  bottom: 0;
  left: 0;
}

.bg-wrap {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #070C41 url("https://static.medsci.cn/public-image/ms-image/3e04b6b0-84b7-11eb-990d-df9f06d39a70_login_bg_20210314_191853.jpg") no-repeat center left;
  background-size: cover;
}

.bg-wrap .title {
  position: absolute;
  top: 50px;
  left: 64px;
  z-index: 22;
  font-size: 23px;
  font-weight: 500;
  color: #ffffff;
  line-height: 33px;
}

.login-wrap {
  width: 310px;
  background: url("https://static.medsci.cn/public-image/ms-image/fe4a3070-84a4-11eb-990d-df9f06d39a70_border_20210314_170902.png") no-repeat center;
  background-size: 100% 100%;
  position: absolute;
  right: 10%;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  z-index: 11;
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}

@media screen and (max-width: 1370px) {
  .login-wrap .login-wrap {
    right: 8%;
  }
}

@media screen and (max-width: 1450px) {
  .login-wrap .login-wrap {
    right: 10%;
  }
}

@media screen and (max-width: 1550px) {
  .login-wrap .login-wrap {
    right: 15%;
  }
}

@media screen and (max-width: 1690px) {
  .login-wrap .login-wrap {
    right: 20%;
  }
}

.login-wrap h2 {
  margin-bottom: 24px;
  font-size: 24px;
}

.login-wrap .phone-box,
.login-wrap .sms-box {
  width: 100%;
  height: 36px;
  margin-top: 7px;
  margin-bottom: 7px;
  border: 2px solid #106898;
  border-radius: 5px;
}

.login-wrap .phone-box #sms,
.login-wrap .sms-box #sms {
  height: 100%;
  width: 70%;
}

.login-wrap .phone-box.sms-box,
.login-wrap .sms-box.sms-box {
  display: flex;
  justify-content: space-between;
}

.login-wrap .phone-box.sms-box button,
.login-wrap .sms-box.sms-box button {
  margin-right: 12px;
  flex-shrink: 0;
  font-size: 12px;
  color: #02a8eb;
}

.login-wrap .phone-box input,
.login-wrap .sms-box input {
  height: 100%;
  margin-left: 6px;
  font-size: 12px;
  color: #fff;
}

.login-wrap #codeValidatePhone {
  width: 100%;
}

.login-wrap #codeValidatePhone .nc-container {
  border-radius: 5px;
  overflow: hidden;
}

.login-wrap .login-btn-box {
  width: 100%;
  height: 38px;
  margin-top: 33px;
}

.login-wrap .login-btn-box button {
  width: 100%;
  height: 100%;
  background: #2ca5ff;
  border-radius: 4px;
  font-size: 13px;
  font-weight: 500;
  color: #ffffff;
}

@media screen and (max-width: 768px) {
  .bg-wrap {
    background-position: center right;
  }
}

